TestGroup:
    test_group: acc-sm-oleg126-client
    testhost: oleg126-client
    submission: Mon Mar 16 09:38:11 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon Mar 16 09:38:15 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 141
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_14b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 14b"
        -
            name: test_15a
            status: PASS
            duration: 123
            return_code: 0
            error:
        -
            name: test_15c
            status: PASS
            duration: 263
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 197
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 154
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 332
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 162
            return_code: 0
            error:
        -
            name: test_21b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 21b"
        -
            name: test_22a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22b
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22c
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_22d
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23a
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23b
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23c
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_23d
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_24
            status: PASS
            duration: 88
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 238
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_29
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_30
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_32
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_33
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_cleanup
            status: PASS
            duration: 4
            return_code: 0
            error:
        duration: 2727
        status: PASS
